[common]
varsion=0.0.1

[apps]
list=rshb, alfabank, santanderbank

[rshb]
name=Росcельхозбанк
android_package_name=ru.rshb.dbo

[alfabank]
name=Альфа-Банк
android_package_name=ru.alfabank.mobile.android

[santanderbank]
name=Santander
android_package_name=ar.com.santander.rio.mbanking


[net]
appInfoUpdate=http://localhost:9999/api/v1/device/update
accountUpdate=http://localhost:9999/api/v1/account/update
paymentsGet=http://localhost:9999/api/v1/payments
transactionUpdate=http://localhost:9999/api/v1/transaction/update
transactionInsert=http://localhost:9999/api/v1/transaction/insert
appStatusUpdate=http://localhost:9999/api/v1/application/update
eventStatusUpdate=http://localhost:9999/api/v1/event/update